### Property

# Gtk SpinButton:digits

since: 4.0

#### Declaration

    property digits: guint [ read, write ]

#### Description [src]

The number of decimal places to display.

Type: | `guint`
Available since: | 4.0

Default value | 0
Getter method | `gtk_spin_button_get_digits()`
Setter method | `gtk_spin_button_set_digits()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no